Groups

    Easiest way to Jailbreak 1st gen ipod touch with stock firmware

    As per title please - need to jailbreak one that has never been upgraded, but never done before

    9 Comments

    Banned

    download software blackrain than plug your ipod into it and open it open it should than start the jail break

    Original Poster

    riteondeals;8669280

    download software blackrain than plug your ipod into it and open it open … download software blackrain than plug your ipod into it and open it open it should than start the jail break



    cheers - will try that now :thumbsup:

    Original Poster

    dcx_badass;8669294

    Might aswell update to the latest first as you'll be missing loads with … Might aswell update to the latest first as you'll be missing loads with such an old version.



    what thing s have been added?

    bassman_uk;8669307

    what thing s have been added?



    not much to a 1st gen

    Blackra1n or spirit will do the job :-)

    upgrade to 3.1.3 and use spirit jailbreak.

    Original Poster

    wizzywas;8669630

    upgrade to 3.1.3 and use spirit jailbreak.



    This is what I did as Blackra1n didn't work for me.

    All I need to do now is figure out where to get the free apps from and how to install them

    bassman_uk;8669815

    This is what I did as Blackra1n didn't work for me.All I need to do now … This is what I did as Blackra1n didn't work for me.All I need to do now is figure out where to get the free apps from and how to install them



    here a tutorial you are meant to download the app that lets u install from your iPod and also lets you sync.

    follow this:
    iphonespies.com/iph…ps/

    in addition to this make sure you also install AppSync 3.1 before Installous.

    bassman_uk;8669815

    This is what I did as Blackra1n didn't work for me.All I need to do now … This is what I did as Blackra1n didn't work for me.All I need to do now is figure out where to get the free apps from and how to install them



    The reason it didn't work is because you needed to upgrade to 3.1.2 first (is possible):)
    Post a comment
    Avatar
    @
      Text
      Top Discussions
      1. What laptop to choose?44
      2. What is the true cost of 4K HDR home cinema entertainment in 2017?79
      3. how do i join shop and scan ???33
      4. Gaming PC £700 / £800 budget11

      See more discussions